cupsprofile(1)

NAME
cupsprofile - cups simple profiling tool

SYNOPSIS
cupsprofile

DESCRIPTION
cupsprofile creates simple color profiles for CUPS-based drivers using a manual four-pass process. The first pass optimizes the density for the current media. The second pass optimizes the gamma correction for the current media and densities. The third pass optimizes the primary colors for the current media, densities, and gamma correction. The fourth and final pass prints a confirmation/validation page using all of the values entered.

SEE ALSO
ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdpo(1), ppdcfile(5), CUPS Driver Developer Kit Manual.

COPYRIGHT
Copyright 1993-2007 by Easy Software Products, All Rights Reserved.